Versão 1.0.0.131 de 04.09.2018

Alterações:

- Atualização dos fontes ACBR

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2017.K de 08.12.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.